{
  "name": "loccr",
  "version": "1.0.0",
  "description": "The official system for handling Community Relations in the LOC Discord server.",
  "main": "build/main.js",
  "scripts": {
    "lint": "eslint -c ./.eslintrc.json src --ext ts"
  },
  "repository": "https://gitlab.libraryofcode.org/engineering/communityrelations.git",
  "author": "Matthew R, AD, FSEN <matthew@staff.libraryofcode.org>",
  "license": "AGPL-3.0",
  "devDependencies": {
    "@types/ari-client": "^2.2.2",
    "@types/bull": "^3.14.4",
    "@types/cron": "^1.7.2",
    "@types/express": "^4.17.6",
    "@types/helmet": "^0.0.47",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/mathjs": "^6.0.7",
    "@types/mongoose": "^5.7.19",
    "@types/node": "^14.14.25",
    "@types/nodemailer": "^6.4.0",
    "@types/puppeteer": "^5.4.3",
    "@types/signale": "^1.4.1",
    "@types/uuid": "^7.0.3",
    "@typescript-eslint/eslint-plugin": "^2.33.0",
    "@typescript-eslint/parser": "^2.33.0",
    "eslint": "^7.19.0",
    "eslint-config-airbnb-base": "^14.1.0",
    "eslint-plugin-import": "^2.20.2",
    "tslib": "^2.1.0",
    "typescript": "^3.9.2"
  },
  "dependencies": {
    "@google-cloud/text-to-speech": "^3.1.2",
    "@types/auth0": "^2.33.3",
    "ari-client": "^2.2.0",
    "asterisk-manager": "^0.1.16",
    "awesome-phonenumber": "^2.45.0",
    "axios": "^0.19.2",
    "body-parser": "^1.19.0",
    "brain.js": "^2.0.0-beta.2",
    "bull": "^3.20.1",
    "cheerio": "^1.0.0-rc.5",
    "cron": "^1.8.2",
    "eris": "^0.15.0",
    "eris-pagination": "github:bsian03/eris-pagination",
    "express": "^4.17.1",
    "helmet": "^3.22.0",
    "ioredis": "^4.26.0",
    "jsonwebtoken": "^8.5.1",
    "mathjs": "^7.6.0",
    "moment": "^2.25.3",
    "mongoose": "^5.11.15",
    "nanoid": "^3.1.22",
    "nodemailer": "^6.4.8",
    "pluris": "^0.2.5",
    "puppeteer": "^5.5.0",
    "sd-notify": "^2.8.0",
    "signale": "^1.4.0",
    "stock-info": "^1.2.0",
    "stripe": "^8.120.0",
    "uuid": "^8.0.0",
    "yaml": "^1.9.2"
  }
}
